ul, li, a, img, p, span, h1, h2, h3, h4, form, table, tr, td, input, textarea, select, body, html, div, checkbox, label, hr {
	margin:0;
	padding:0;
	border:0;
	list-style:none;
}
body {
	color:#828282;
	font-size:14px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}
a {
	text-decoration:none;
	color:#0f2e5c;
}
a:hover {
	color:#7fc446;
}
input, textarea, button, form, label {
	outline:none;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
button {
	outline:none;
	background:none;
	border:0;
}
img {
	margin:0;
	padding:0;
	border:0;
}
select {
	outline:none;
	background:none;
	border:0;
	font-family:Arial, Helvetica, sans-serif;
}
#container {
	margin:0 auto;
	width:100%;
}
.cont {
	width:1024px;
	margin:0 auto;

}
#top {
	margin:0 auto;
	width:100%;
	text-align:center;
	float:left;
	height:102px;
}
.logo {
	float:left;
	margin:0 15px 0 0;
}
#top ul li {
	float:left;
	margin:45px 8px;
	color:#0f2e5c;
}
#top ul li a {
	font-size:14px;
	color:#0f2e5c;
	margin:0 4px 0 0;
}
#top ul li a:hover {
	color:#7ec445;
}
#top ul li a.a, #footer p a.a {
	color:#7ec445;
}
#top ul li a.a:hover, #footer p a.a:hover {
	text-decoration:underline;
}
.acc {
	float:left;
	margin:41px 0 0 15px;
}
.acc a {
	background-color:#7ec445;
	color:#fff;
	font-size:14px;
	width:99px;
	height:26px;
	display:block;
	text-align:center;
	padding:7px 0 0 0;
	border-radius:3px;
}
.acc a:hover {
	background-color:#0f2e5c;
}
.isc {
	margin:41px 0 0 5PX;
}
.isc a {
	background-color:#0f2e5c;
	margin-right:0;
}
.isc a:hover {
	background-color:#7ec445;
}

.content {
	width:100%;
	margin:0 auto;
	text-align:center;
	float:left;
}
.box {
	float:left;
	width:280px;
	margin:0 25px 0 25px;
	text-align:center;
	min-height:260px;
}
.box h1 {
	font-size:18px;
	font-weight:bold;
	color:#0f2e5c;
	margin:7px 0;
}
.box h2 {
	font-size:14px;
	font-weight:normal;
	color:#828282;
}
.box h2 a {
	color:#828282;
}
.box h2 a:hover {
	color:#0f2e5c;
}
.subcontent {
	width:100%;
	margin:20px auto;
	text-align:center;
	float:left;

}
.subcontent h1 {
	font-size:28px;
	font-weight:normal;
	color:#0f2e5c;
	margin:10px 0 30px 0;
	line-height:44px;
}
.subcontent a.cont {
	font-size:22px;
	font-weight:normal;
	color:#fff;
	background-color:#0f2e5c;
	width:218px;
	height:35px;
	display:block;
	border-radius:3px;
	padding:15px 0 0 0;
}
.subcontent a.cont:hover {
	opacity:0.8;
}
#footer {
	width:100%;
	margin:20px auto;
	text-align:center;
	float:left;
	background-color:#0f2e5c;
}
#footer img {
	float:left;
	margin:0 20px 0 200px;
}
#footer p {
	color:#4bb2dd;
	font-size:14px;
	font-weight:normal;
	float:left;
	margin:25px 0 0 0;
	text-align:center;
}
#footer p a {
	color:#4bb2dd;
}
#footer p a:hover {
	text-decoration:underline;
}
.footer {
	text-align:center;
	color:#828282;
	font-size:13px;
	float:left;
	width:100%;
}

.cont-box {
	width:100%;
	border-top:1px solid #e0e0e0;
	float:left;
	padding:20px 0 0 0;
	margin:20px 0 0 0;

}
.box-titolo {
width:100%;
margin:20px 0;
float:left;
}
.box-titolo img {
float:left;
margin:0 10px 0 0;
}
.box-titolo h1 {
color:#333333;
font-size:14px;
font-weight:bold;
float:left;
}
.boxx {
	width:310px;
	margin:0 40px 0 0;
}
.box-dett{
	background-image:url(../images/bg-dett.jpg);
	background-repeat:repeat-x;
	width:100%;
	padding:30px 0 30px 0;
	float:left;
}
.box-left{
	float:left;
	width:626px;
	padding:80px 0 0 0;
}
.box-right{
	float:right;
	width:330px;
}
.box-left img{
	float:left;
	margin:0 20px 0 0;
}
.box-left h1{
color:#0f2e5c;
font-size:18px;
font-weight:bold;
}.box-left p{
color:#828282;
font-size:16px;
font-weight:normal;
line-height:22px;
margin:10px 0 0 0 ;
}
.box-im{
float:left;
padding:20px 10px ;
}
.box-text{
float:left;
width:500px;
}
.content h3{
color:#7dc244;
font-size:18px;
font-weight:bold;
text-align:left;
}
.box-off{
float:left;
width:472px;
border:1px solid #e5e5e5;
border-bottom:1px solid #0f2e5c;
background:#fbfbfb;
text-align:left;
margin:10px 18px;
}
.box-off h1{
color:#0f2e5c;
font-size:18px;
font-weight:bold;
margin:10px;

}
.box-off p{
color:#828282;
font-size:14px;
font-weight:normal;
margin:10px ;
}
.social{
float:left;
margin:10px;
}
.social img{

margin:3px;
}
.contc{
float:right;
margin:10px 30px;
}
.contc a{
	display:block;
	background:#0f2e5c;
	border-radius:4px;
	text-align:center;
	color:#fff;
	font-size:14px;
	padding:5px 0 0 0;
	width:84px;
	height:27px;
}
.contc a:hover{
opacity:0.7;
}
.cont-text{
	width:100%;
	text-align:left;

}
.cont-text img{
float:left;
margin:0 20px 0 0;
}
.cont-text h1{
color:#0f2e5c;
font-size:22px;
font-weight:bold;
margin:0 0 10px 0;
}
.cont-text h2{
color:#464646;
font-size:14px;
font-weight:normal;
margin:0 0 15px 0;
}
.cont-text p{
color:#828282;
font-size:14px;
font-weight:normal;
line-height:30px;
}
.cont-text .social{
	background:#fbfbfb;
	border:1px solid #e5e5e5;
	width:1024px;
	padding:15px;
	margin:20px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.backdrop {
	background:#000000;
	height: 100%;
	left: 0;
	opacity: 0.7;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2;
}
#fade {
	display: none;
	background: #010101;
	position:fixed;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	opacity:0.8;
	z-index: 9999;
}

.dialog {
	width:800px;
	left:50%;
	margin-left:-400px;
	z-index:60;
	position:fixed;
	top:5%;
}
.popup {
	background:#f9f9f9;
	background-repeat:no-repeat;
	width:800px;
	padding:50px 0 10px 0;
	position:relative;
	box-shadow:3px 3px 7px 3px #d5d5d5;
	float:left;
	
}
.pop-im {
	position:absolute;
	top:-75px;
	left:300px;
	
}
.dialog a.close {
	position: absolute;
	right:0;
	top: -33px;
	font-size:24px;
	margin:0;
	cursor:pointer;
	font-weight:normal;
	color:#0f2e5c;
}
/*--Making IE6 Understand Fixed Positioning--*/



*html #fade {
	position: absolute;

}
*html .popup_block {
	position: absolute;
}
.pop-content {
	padding:20px;

}
.pop-content h3 {
	color:#7fc446;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.pop-content p {
	color:#828282;
	font-size:14px;
	line-height:30px;
	margin:10px 0 0 0;
	overflow:auto;
	height:400px;
}
.backdrop {
	background:#fff;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2;
}

.cont-left{
float:left;
width:460px;
border-top:1px solid #e0e0e0;
margin:13px 0 0 0;
padding:5px 0 0 0;
}
.cont-right{
float:right;
width:277px;
padding:10px 0 0 0;
}
.cont-left input{
float:left;
width:206px;
height:50px;
border-radius:4px;
border:1px solid #e0e0e0;
color:#bcbcbc;
font-size:22px;
font-weight:normal;
margin:20px 10px 10px 0;
padding:5px;
}
.cont-left textarea{
float:left;
width:435px;
border-radius:4px;
border:1px solid #e0e0e0;
color:#bcbcbc;
font-size:22px;
font-weight:normal;
margin:20px 0 20px 0;
padding:5px;
}
.cont-left input.ceck{
float:left;
width:15px;
height:15px;
}
.cont-left label{
float:left;
margin:12px 20px 0 10px;
}
.cont-left label a{
color:#0f2e5c;
font-size:22px;
font-weight:normal;
}
.cont-left label a:hover{
	color:#7fc446;
}
.cont-left .privacycheck {
margin-top: 13px;
}

.cont-left button.invia{
	background:#0f2e5c;
	color:#fff;
	float:right;
	width:212px;
	height:42px;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	padding:3px 0 0 0;
	border-radius:4px;
	cursor:pointer;
	margin:0 20px 0 0;

}
.cont-left button.invia:hover {
	opacity:0.8;
}
.box-contact {
	background:#f4f4f4;
	padding:5px 20px;
	margin:10px 0 0 0;
	width:237px;
}
.box-contact h2{
color:#0f2e5c;
font-size:14px;
font-weight:normal;
margin:20px 0 0 0;
}
.box-contact h3{ 
color:#828282;
font-size:14px;
font-weight:normal;
}
.box-t img{ 
float:left;
margin:10px 10px 0 0;
}

.box-t h1{ 
color:#0f2e5c;
font-size:14px;
font-weight:bold;
}
.box-t h2{ 
color:#828282;
font-size:14px;
font-weight:normal;
line-height:20px;


}
.box-t{ 
float:left;
width:450px;
margin:0 0 30px 0;
padding:20px 0 0 0;
}


.banner {
	width: 100%;
	background-image: url(../images/banner.jpg);
	background-repeat: repeat-x;
	margin: 0 auto;
	text-align: center;
	float: left;
		height: 555px;

}
.box-banner {

	position: absolute;
	width: 525px;
	right:80px;
	top: 60px;
text-align:left;

}.contentslider {
  display:block;
  width:1024px;
  height:510px;
  margin:0 auto;
  overflow:hidden;
}
.cs_wrapper {
  position:relative;
  display:block;
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  overflow:hidden;
}
.cs_slider {
  position:absolute;
  width:10000px;
  height:100%;
  margin:0;
  padding:0;
}
.cs_article {
  float:left;
  position:relative;
  top:0;
  left:0;
  display:block;
  /*width:900px;*/
  height:400px;
  margin:0 auto;
  padding:0;
}


.cs_article h2 {
	color:#fff;
	font-size:28px;
	font-weight:bold;
	line-height:36px;
}
.cs_article h2 span {
	font-weight:normal;
}
.cs_article h2 span.blu {
color:#0f2e5c;
font-size:34px;
font-weight:bolder;
}
.cs_article img {
  position:absolute;
  top:0;
  left:80px;
}
.cs_article img.one {
  left:0px;
}
.cs_article p {
	color:#0f2e5c;
	font-size:18px;
	font-weight:normal;
	line-height:24px;
	margin:20px 0 0 0;
}
.cs_article a {
	background:#0f2e5c;
	color:#fff;
	width:212px;
	height:40px;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	padding:17px 0 0 0;
	border-radius:4px;
	cursor:pointer;
	margin:30px 20px 0 0;
	float:left;
}
.cs_article a:hover {
opacity:0.8;
}
.cs_leftBtn, .cs_rightBtn {
  position:absolute;
  top:0;
  height:400px;
  padding:10px 0;
  z-index:10000;
}
.cs_leftBtn {
  left:20px;
  outline:0;
}
.cs_rightBtn {
  right:20px;
  outline:0;
}
.cs_leftBtn img, .cs_rightBtn img {
  border:0;
  position:relative;
  top:200px;
  margin:0;

}
.content_slider{width:1200px;margin:0 auto;overflow:hidden;position:relative;}
.contentslider {
  padding:34px 0 0 0; /* This acts as a border for the content slider */
}
.cs_wrapper, .cs_article {
}
.cs_leftBtn, .cs_rightBtn {
  width:41px; /* Should be as wide as the button graphic being used */
}
 

#contact_form .subject { width: 434px; }
.pagination {
    display: block;
    clear: both;
    margin: 20px 0;
    padding-top: 20px;
}
.pagination .page-numbers {
    width: 25px;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 10px;
    background: #0f2e5c;
    color: white;
    font-weight: bold;
    border-radius: 2px;
}
.pagination .page-numbers.next, .pagination .page-numbers.prev {
    display: none;
}
.pagination span.page-numbers {
    background: #fff;
    color: #0f2e5c;
}
.social .share-social {
    float: left;
    margin-right: 10px;
}

@media screen and (max-width: 1200px) {
  .content_slider{width:100%} 
  .box-banner{width:30%;right:20%}
  .cont{width:100%}
  .box{width:26%}  
}